Message: Re: Geant4 version selection Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Geant4 version selection 

Forum: Installation and Configuration
Re: Question Geant4 version selection (hemiao)
Date: 14 Aug, 2010
From: Evangelos Paradas <Evangelos Paradas>

The best one, is the one you know use better. For example, Geant4, is based on object-oriented programming. So, if you know how to use object oriented programming, you can use geant4. Or, you can find the version fits you better.

 Add Message Add Message
to: "Re: Geant4 version selection"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]